Subject: Yunet Vichot
From: Yunet Vichot <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2025 17:22:02 -0500

Good afternoon ! I just need to resolve this Issue , I place a order in Walmart online 2 days ago , in accident I sent my ítem to my family Member who Leaves in Miami , I called and try to Cancel the purchase , they told me that they Can not do it . I have called 5 times also today the order is now in california no even in florida yet to deliber so I really need cancel that. Nobody was able to help , Walmart said somenthing , FedEx said somenthing diferent , I re order the ítem and paid again with my adress the correct one in tampa . I just need my money back , and the ítem for Miami cancelled. Thank you in advance